CVE-2013-1544

Unspecified vulnerability in Oracle MySQL 5.1.68 and earlier, 5.5.30 and earlier, and 5.6.10 and earlier allows remote authenticated users to affect availability via unknown vectors related to Data Manipulation Language.

Published : 2013-04-17 12:19 Updated : 2018-12-06 20:37

4.0
CVSS Score More info
Score 4.0 / 10
4.0
Vendor Product Version URI
Oracle Mysql 5.6.0 cpe:/a:oracle:mysql:5.6.0
Oracle Mysql 5.6.10 cpe:/a:oracle:mysql:5.6.10
Oracle Mysql 5.1.52 cpe:/a:oracle:mysql:5.1.52
Oracle Mysql 5.1.59 cpe:/a:oracle:mysql:5.1.59
Oracle Mysql 5.1.52 cpe:/a:oracle:mysql:5.1.52:sp1
Oracle Mysql 5.1.54 cpe:/a:oracle:mysql:5.1.54
Oracle Mysql 5.6.3 cpe:/a:oracle:mysql:5.6.3
Oracle Mysql 5.1.51 cpe:/a:oracle:mysql:5.1.51
Oracle Mysql 5.6.6 cpe:/a:oracle:mysql:5.6.6
Oracle Mysql 5.1.56 cpe:/a:oracle:mysql:5.1.56
Oracle Mysql 5.6.5 cpe:/a:oracle:mysql:5.6.5
Oracle Mysql 5.1.53 cpe:/a:oracle:mysql:5.1.53
Oracle Mysql 5.6.8 cpe:/a:oracle:mysql:5.6.8
Oracle Mysql 5.1.58 cpe:/a:oracle:mysql:5.1.58
Oracle Mysql 5.6.7 cpe:/a:oracle:mysql:5.6.7
Oracle Mysql 5.1.55 cpe:/a:oracle:mysql:5.1.55
Oracle Mysql 5.6.9 cpe:/a:oracle:mysql:5.6.9
Oracle Mysql 5.1.57 cpe:/a:oracle:mysql:5.1.57
Oracle Mysql 5.1.61 cpe:/a:oracle:mysql:5.1.61
Oracle Mysql 5.6.2 cpe:/a:oracle:mysql:5.6.2
Oracle Mysql 5.1.63 cpe:/a:oracle:mysql:5.1.63
Oracle Mysql 5.6.1 cpe:/a:oracle:mysql:5.6.1
Oracle Mysql 5.1.60 cpe:/a:oracle:mysql:5.1.60
Oracle Mysql 5.6.4 cpe:/a:oracle:mysql:5.6.4
Oracle Mysql 5.1.65 cpe:/a:oracle:mysql:5.1.65
Oracle Mysql 5.1.62 cpe:/a:oracle:mysql:5.1.62
Oracle Mysql 5.1.67 cpe:/a:oracle:mysql:5.1.67
Oracle Mysql 5.1.64 cpe:/a:oracle:mysql:5.1.64
Oracle Mysql 5.1.66 cpe:/a:oracle:mysql:5.1.66
Oracle Mysql 5.1.68 cpe:/a:oracle:mysql:5.1.68
  1. Oracle (1) Search CVE
    1. Mysql (29) Search CVE
      1. 5.6.0
      2. 5.6.10
      3. 5.1.52
      4. 5.1.59
      5. 5.1.54
      6. 5.6.3
      7. 5.1.51
      8. 5.6.6
      9. 5.1.56
      10. 5.6.5
      11. 5.1.53
      12. 5.6.8
      13. 5.1.58
      14. 5.6.7
      15. 5.1.55
      16. 5.6.9
      17. 5.1.57
      18. 5.1.61
      19. 5.6.2
      20. 5.1.63
      21. 5.6.1
      22. 5.1.60
      23. 5.6.4
      24. 5.1.65
      25. 5.1.62
      26. 5.1.67
      27. 5.1.64
      28. 5.1.66
      29. 5.1.68

CWE

There is no CWE for this CVE.

History of changes

Date Event
2018-12-06 20:37
2013-04-17 12:19

New CVE